Results 1 to 4 of 4
  1. lincoln33's Avatar
    Posts
    27 Posts
    Global Posts
    28 Global Posts
       #1  
    I want to go back on account of all the issues Im having with 1.4
  2. #2  
    webos internals has copies of previous versions. Go here Webos Doctor Versions - WebOS Internals

    that should work
  3. #3  
    Quote Originally Posted by lincoln33 View Post
    I want to go back on account of all the issues Im having with 1.4
    As mentioned in your other thread.

    http://ws.palm.com/webosdoctor/sorry.htm
  4. #4  
    Quote Originally Posted by babecka View Post
    webos internals has copies of previous versions. Go here Webos Doctor Versions - WebOS Internals

    that should work
    No longer. Palm pulled them.

Posting Permissions